.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.904000px;}
.lse{letter-spacing:-0.608000px;}
.ls14{letter-spacing:-0.120000px;}
.lsd{letter-spacing:-0.115200px;}
.ls3{letter-spacing:-0.090000px;}
.lsc{letter-spacing:-0.088400px;}
.ls13{letter-spacing:-0.069600px;}
.ls17{letter-spacing:-0.060800px;}
.ls16{letter-spacing:-0.048000px;}
.ls8{letter-spacing:-0.041600px;}
.ls15{letter-spacing:-0.035200px;}
.ls1{letter-spacing:-0.032000px;}
.ls7{letter-spacing:-0.016000px;}
.ls19{letter-spacing:-0.009600px;}
.ls10{letter-spacing:-0.007200px;}
.ls4{letter-spacing:0.000000px;}
.ls0{letter-spacing:0.014000px;}
.ls9{letter-spacing:0.041600px;}
.ls11{letter-spacing:0.095200px;}
.ls6{letter-spacing:0.099200px;}
.ls2{letter-spacing:0.136800px;}
.ls1b{letter-spacing:0.281600px;}
.ls5{letter-spacing:0.300800px;}
.ls1a{letter-spacing:0.307200px;}
.ls18{letter-spacing:0.316800px;}
.lsb{letter-spacing:0.361600px;}
.lsa{letter-spacing:0.956800px;}
.lsf{letter-spacing:2.028600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-3.321600px;}
.wsf{word-spacing:-3.300000px;}
.wsa{word-spacing:-3.001600px;}
.ws9{word-spacing:-2.784000px;}
.ws0{word-spacing:-1.234800px;}
.wsb{word-spacing:-1.198800px;}
.ws5{word-spacing:-0.451200px;}
.wsd{word-spacing:-0.200000px;}
.ws2{word-spacing:0.000000px;}
.ws3{word-spacing:1.174400px;}
.ws13{word-spacing:1.638400px;}
.ws14{word-spacing:1.680000px;}
.ws12{word-spacing:1.900800px;}
.ws4{word-spacing:2.550400px;}
.ws10{word-spacing:3.449600px;}
.ws11{word-spacing:3.478400px;}
.ws15{word-spacing:3.699200px;}
.ws1{word-spacing:5.382400px;}
.ws7{word-spacing:5.401600px;}
.wsc{word-spacing:5.784800px;}
.ws6{word-spacing:6.000000px;}
.ws8{word-spacing:7.609200px;}
._8{margin-left:-2.990400px;}
._1{margin-left:-1.801600px;}
._9{width:1.993600px;}
._2{width:3.683200px;}
._5{width:26.816000px;}
._4{width:113.283200px;}
._7{width:143.635200px;}
._6{width:154.198400px;}
._3{width:191.958400px;}
._0{width:372.032000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs6{font-size:42.000000px;}
.fs7{font-size:56.000000px;}
.fs5{font-size:64.000000px;}
.fs4{font-size:68.000000px;}
.y11{bottom:63.733333px;}
.y10{bottom:74.980392px;}
.y2{bottom:87.727059px;}
.y0{bottom:103.098039px;}
.yf{bottom:103.879085px;}
.y1{bottom:109.096471px;}
.y19{bottom:196.823529px;}
.yd{bottom:461.129412px;}
.y5{bottom:552.043137px;}
.yc{bottom:559.541176px;}
.y4{bottom:568.163922px;}
.y15{bottom:573.037647px;}
.y3{bottom:585.784314px;}
.y14{bottom:590.470588px;}
.y17{bottom:605.466667px;}
.ye{bottom:864.524078px;}
.y7{bottom:959.186667px;}
.y6{bottom:981.305882px;}
.y18{bottom:989.366275px;}
.y8{bottom:1007.549020px;}
.ya{bottom:1109.147451px;}
.y16{bottom:1125.830588px;}
.y13{bottom:1128.829804px;}
.y9{bottom:1145.700548px;}
.y12{bottom:1146.262745px;}
.yb{bottom:1146.637647px;}
.hd{height:29.578125px;}
.h2{height:34.507812px;}
.h6{height:37.578559px;}
.h3{height:39.437500px;}
.h4{height:42.275879px;}
.hb{height:46.973199px;}
.h5{height:49.296875px;}
.h9{height:49.321859px;}
.ha{height:65.762478px;}
.h8{height:75.157118px;}
.h7{height:79.854438px;}
.hc{height:1062.222222px;}
.h1{height:1075.500000px;}
.h0{height:1237.176471px;}
.w2{width:815.411765px;}
.w1{width:817.754902px;}
.w0{width:956.000000px;}
.xb{left:57.016340px;}
.x0{left:85.133987px;}
.x4{left:95.225098px;}
.x6{left:99.723922px;}
.x9{left:111.158431px;}
.xe{left:126.341961px;}
.x5{left:136.651765px;}
.x3{left:164.769412px;}
.xd{left:447.070588px;}
.xf{left:453.256471px;}
.x2{left:474.438431px;}
.x10{left:513.240784px;}
.x8{left:537.047059px;}
.xc{left:578.098824px;}
.x1{left:605.841569px;}
.xa{left:618.588235px;}
.x7{left:721.686275px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.771615pt;}
.lse{letter-spacing:-0.518962pt;}
.ls14{letter-spacing:-0.102427pt;}
.lsd{letter-spacing:-0.098330pt;}
.ls3{letter-spacing:-0.076820pt;}
.lsc{letter-spacing:-0.075454pt;}
.ls13{letter-spacing:-0.059408pt;}
.ls17{letter-spacing:-0.051896pt;}
.ls16{letter-spacing:-0.040971pt;}
.ls8{letter-spacing:-0.035508pt;}
.ls15{letter-spacing:-0.030045pt;}
.ls1{letter-spacing:-0.027314pt;}
.ls7{letter-spacing:-0.013657pt;}
.ls19{letter-spacing:-0.008194pt;}
.ls10{letter-spacing:-0.006146pt;}
.ls4{letter-spacing:0.000000pt;}
.ls0{letter-spacing:0.011950pt;}
.ls9{letter-spacing:0.035508pt;}
.ls11{letter-spacing:0.081259pt;}
.ls6{letter-spacing:0.084673pt;}
.ls2{letter-spacing:0.116767pt;}
.ls1b{letter-spacing:0.240362pt;}
.ls5{letter-spacing:0.256750pt;}
.ls1a{letter-spacing:0.262213pt;}
.ls18{letter-spacing:0.270407pt;}
.lsb{letter-spacing:0.308646pt;}
.lsa{letter-spacing:0.816683pt;}
.lsf{letter-spacing:1.731525pt;}
.wse{word-spacing:-2.835173pt;}
.wsf{word-spacing:-2.816736pt;}
.wsa{word-spacing:-2.562035pt;}
.ws9{word-spacing:-2.376301pt;}
.ws0{word-spacing:-1.053972pt;}
.wsb{word-spacing:-1.023244pt;}
.ws5{word-spacing:-0.385125pt;}
.wsd{word-spacing:-0.170711pt;}
.ws2{word-spacing:0.000000pt;}
.ws3{word-spacing:1.002417pt;}
.ws13{word-spacing:1.398467pt;}
.ws14{word-spacing:1.433975pt;}
.ws12{word-spacing:1.622440pt;}
.ws4{word-spacing:2.176910pt;}
.ws10{word-spacing:2.944428pt;}
.ws11{word-spacing:2.969011pt;}
.ws15{word-spacing:3.157476pt;}
.ws1{word-spacing:4.594182pt;}
.ws7{word-spacing:4.610571pt;}
.wsc{word-spacing:4.937654pt;}
.ws6{word-spacing:5.121339pt;}
.ws8{word-spacing:6.494882pt;}
._8{margin-left:-2.552475pt;}
._1{margin-left:-1.537767pt;}
._9{width:1.701650pt;}
._2{width:3.143819pt;}
._5{width:22.888971pt;}
._4{width:96.693610pt;}
._7{width:122.600756pt;}
._6{width:131.617044pt;}
._3{width:163.847337pt;}
._0{width:317.550326pt;}
.fs8{font-size:20.485356pt;}
.fs0{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs6{font-size:35.849372pt;}
.fs7{font-size:47.799163pt;}
.fs5{font-size:54.627615pt;}
.fs4{font-size:58.041841pt;}
.y11{bottom:54.400000pt;}
.y10{bottom:64.000000pt;}
.y2{bottom:74.880000pt;}
.y0{bottom:88.000000pt;}
.yf{bottom:88.666667pt;}
.y1{bottom:93.120000pt;}
.y19{bottom:168.000000pt;}
.yd{bottom:393.600000pt;}
.y5{bottom:471.200000pt;}
.yc{bottom:477.600000pt;}
.y4{bottom:484.960000pt;}
.y15{bottom:489.120000pt;}
.y3{bottom:500.000000pt;}
.y14{bottom:504.000000pt;}
.y17{bottom:516.800000pt;}
.ye{bottom:737.920133pt;}
.y7{bottom:818.720000pt;}
.y6{bottom:837.600000pt;}
.y18{bottom:844.480000pt;}
.y8{bottom:860.000000pt;}
.ya{bottom:946.720000pt;}
.y16{bottom:960.960000pt;}
.y13{bottom:963.520000pt;}
.y9{bottom:977.920133pt;}
.y12{bottom:978.400000pt;}
.yb{bottom:978.720000pt;}
.hd{height:25.246600pt;}
.h2{height:29.454367pt;}
.h6{height:32.075423pt;}
.h3{height:33.662134pt;}
.h4{height:36.084851pt;}
.hb{height:40.094278pt;}
.h5{height:42.077667pt;}
.h9{height:42.098992pt;}
.ha{height:56.131990pt;}
.h8{height:64.150846pt;}
.h7{height:68.160273pt;}
.hc{height:906.666667pt;}
.h1{height:918.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:696.000000pt;}
.w1{width:698.000000pt;}
.w0{width:816.000000pt;}
.xb{left:48.666667pt;}
.x0{left:72.666667pt;}
.x4{left:81.280000pt;}
.x6{left:85.120000pt;}
.x9{left:94.880000pt;}
.xe{left:107.840000pt;}
.x5{left:116.640000pt;}
.x3{left:140.640000pt;}
.xd{left:381.600000pt;}
.xf{left:386.880000pt;}
.x2{left:404.960000pt;}
.x10{left:438.080000pt;}
.x8{left:458.400000pt;}
.xc{left:493.440000pt;}
.x1{left:517.120000pt;}
.xa{left:528.000000pt;}
.x7{left:616.000000pt;}
}
